﻿header, footer {
    display: none;
}

@font-face {
    font-family: 'simpler-black';
    src: url('../fonts/simpler-black-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-black-webfont.svg') format('svg'), url('../fonts/simpler-black-webfont.ttf') format('truetype'), url('../fonts/simpler-black-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-bold';
    src: url('../fonts/simpler-bold-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-bold-webfont.svg') format('svg'), url('../fonts/simpler-bold-webfont.ttf') format('truetype'), url('../fonts/simpler-bold-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-light';
    src: url('../fonts/simpler-light-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-light-webfont.svg') format('svg'), url('../fonts/simpler-light-webfont.ttf') format('truetype'), url('../fonts/simpler-light-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-regular';
    src: url('../fonts/simpler-regular-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-regular-webfont.svg') format('svg'), url('../fonts/simpler-regular-webfont.ttf') format('truetype'), url('../fonts/simpler-regular-webfont.woff') format('woff');
}

* {
    padding: 0;
    margin: 0;
}

body {
    background: #f4f5f5;
}

#partner5gWorldCup {
    max-width: 1920px;
    margin: 0 auto 0 auto;
    direction: ltr;
    color: #000000;
    font-size: 1vw;
    font-family: 'simpler-regular', arial;
    text-align: center;
    box-sizing: border-box;
    display: block;
    border: 0px solid green;
}

#partner5gWorldCup img {
    width: 100%;
    height: auto;
    display: block;
}

#partner5gWorldCup h1, #partner5gWorldCup h2, #partner5gWorldCup h3, #partner5gWorldCup h4, #partner5gWorldCup h5, #partner5gWorldCup h6{
    font-weight: normal;
    line-height: 100%;
}

#partner5gWorldCup .wrapCont {
    position: relative;
    box-sizing: border-box;
    border: 0px solid green;
}

#partner5gWorldCup .wrapCont .bgMainWeb {
    display: block;
}

#partner5gWorldCup .wrapCont .bgMainMob {
    display: none;
}

#partner5gWorldCup .wrapCont .PartnerLogo {
    position: absolute;
    top: 2%;
    left: 57%;
    width: 11%;
    border: 0px solid green;
}

#partner5gWorldCup .wrapCont .headSec {
    position: absolute;
    top: 15%;
    left: 3%;
    width: 59%;
    color: #000000;
    border: 0px solid green;
}

#partner5gWorldCup .wrapCont .headSec h1 {
    font-size: 2.8em;
    line-height: 120%;
    text-align: left;
    font-family: 'simpler-black', Arial;
    font-weight: bold;
    border: 0px solid red;
}

#partner5gWorldCup .wrapCont .headSec h2 {
    font-size: 2.1em;
    margin: 2% 0 0 0;
    text-align: left;
    line-height: 120%;
    box-sizing: border-box;
    font-family: 'simpler-black', Arial;
    font-weight: bold;
    border: 0px solid red;
}

#partner5gWorldCup .packs {
    width: 100%;
    display: block;
    padding: 3% 0 3% 0;
    box-sizing: border-box;
    border: 0px solid green;
}

#partner5gWorldCup .packs h2 {
    font-size: 1.6em;
    font-family: 'simpler-black', Arial;
}

#partner5gWorldCup .packs .flex-container-packs {
    display: flex;
    justify-content: center;
    width: 70%;
    margin: 1% auto 0 auto;
    border: 0px solid green;
}

#partner5gWorldCup .packs .flex-container-packs > div {
    position: relative;
    width: 31%;
    background: #ffffff;
    border-radius: 10px;
    padding: 2% 2% 2% 2%;
    box-sizing: border-box;
    box-shadow: 0 0 25px lightgray;
    border: 0px solid green;   
}

#partner5gWorldCup .packs .flex-container-packs > div .flag {
    position: absolute;
    top: -3%;
    right: -4%;
    font-size: 1em;
    color: #2cd4c4;
    background: #000000;
    padding: 1% 3% 1% 3%;
    border: 0px solid green;
}

#partner5gWorldCup .packs .flex-container-packs > div .flag .triangleFlag {
    position: absolute;
    top: 100%;
    right: 0;
    width: 6%;
    border: 0px solid green;   
}

#partner5gWorldCup .packs .flex-container-packs > div .tite {
    margin: 4% 0 0 0;
    font-size: 1.3em;
    line-height: 100%;
    border: 0px solid green;
}

#partner5gWorldCup .packs .flex-container-packs > div .gb {
    font-size: 3em;
    margin: 3% 0 0 0;
    line-height: 100%;
    font-family: 'simpler-black', Arial;
    border: 0px solid green;
}

#partner5gWorldCup .packs .flex-container-packs > div .flex-container-price {
    display: flex;
    justify-content: center;
    margin: 5% 0 0 0;
    border: 0px solid green;
}

#partner5gWorldCup .packs .flex-container-packs > div .flex-container-price > div {
    line-height: 100%;
    text-align: left;
    font-size: 1.1em;
    padding: 0 2% 0 2%;
    border: 0px solid green;
}

#partner5gWorldCup .packs .flex-container-packs > div .flex-container-price > div span.num {
    color: #2cd4c4;
    font-size: 3em;
    line-height: 100%;
    display: inline-block;
    font-family: 'simpler-black', Arial;
    border: 0px solid red;
}

#partner5gWorldCup .packs .flex-container-packs > div .flex-container-price > div span.num span.shach {
    line-height: 100%;
    font-size: 0.7em;
    display: inline-block;
    border: 0px solid green;
}

#partner5gWorldCup .packs .flex-container-packs > div  .ziruf {
    font-size: 0.9em;
    margin: 5% 0 0 0;
    border: 0px solid green;
}

#partner5gWorldCup .packs .flex-container-packs > div ul.packsList {
    width: 100%;
    height: 12em;
    padding: 8% 0 0 0;
    margin: 5% 0 0 0;
    list-style-type: none;
    display: inline-block;
    border-top: 1px solid #000000;
}

#partner5gWorldCup .packs .flex-container-packs > div ul.packsList li {
    font-size: 0.95em;
    text-align: left;
    margin: 0 0 3% 0;
    padding: 0 0 0 10%;

    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 6%;
    
    border: 0px solid red;
}

#partner5gWorldCup .packs .flex-container-packs > div ul.packsList li strong {
    font-family: 'simpler-black', Arial;
}

#partner5gWorldCup .packs .flex-container-packs > div ul.packsList li.ico_1 {
    background-image: url(../images/ico_1.png);
}

#partner5gWorldCup .packs .flex-container-packs > div ul.packsList li.ico_2 {
    background-image: url(../images/ico_2.png);
}

#partner5gWorldCup .packs .flex-container-packs > div ul.packsList li.ico_3 {
    background-image: url(../images/ico_3.png);
}

#partner5gWorldCup .packs .flex-container-packs > div ul.packsList li.ico_4 {
    background-image: url(../images/ico_4.png);
}

#partner5gWorldCup .packs .flex-container-packs > div ul.packsList li.ico_5 {
    background-image: url(../images/ico_5.png);
}

#partner5gWorldCup .packs .flex-container-packs > div ul.packsList li.ico_6 {
    background-image: url(../images/ico_6.png);
}

#partner5gWorldCup .packs .flex-container-packs > div ul.packsList li a {
    color: #000000;
    transition: 0.3s all;
    text-decoration: underline;
}

#partner5gWorldCup .packs .flex-container-packs > div ul.packsList li a:hover {
    color: #2cd4c4;
}

#partner5gWorldCup .packs .flex-container-packs > div ul.packsList.toOne {
    height: 5em;
}

#partner5gWorldCup .packs .flex-container-packs > div .one {
    width: 85%;
    font-size: 1.3em;
    line-height: 120%;
    text-align: center;
    padding: 3% 2% 3% 2%;
    margin: 0 auto 3% auto;
    background-image: linear-gradient(to right, #c1fff9 , #c1fff9);
    
    /*border-radius: 5px;*/
    /*background-color: #2cd4c4;*/
    /*background-position: 0 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../images/bgPlane.png);
    animation: animatedBackground 40s linear infinite;*/
    
    /*border: 3px solid gray;*/
    /*border: 0px solid green;*/
}
/*
@keyframes animatedBackground {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 0 100%;
  }
}
*/

#partner5gWorldCup .packs .flex-container-packs > div .manui {
    width: 100%;
    font-size: 1em;
    margin: 3% 0 0 0;
    padding: 3% 0 0 0;
    line-height: 120%;
    display: inline-block;
    border-top: 1px solid #000000;
}

#partner5gWorldCup .packs .flex-container-packs > div a.btn {
    position: relative;
    display: inline-block;
    background-color: #2cd4c4;
    color: #000000;
    font-size: 1.15em;
    text-align: center;
    padding: 2% 0 2% 0;
    margin: 11% 0 0 0;
    font-family: 'simpler-black', Arial;
    text-decoration: none;
    width: 65%;
    box-sizing: border-box;
    z-index: 1;
    border: 3px solid #000000;
}

#partner5gWorldCup .packs .flex-container-packs > div a.btn .text {
    position: relative;
    z-index: 2;
    transition: color 0.2s;
}

#partner5gWorldCup .packs .flex-container-packs > div a.btn .hoverLayout {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #ffffff;
    display: block;
    z-index: 1;
    transition: width 0.5s ease; 
}

#partner5gWorldCup .packs .flex-container-packs > div a.btn:hover .text {
    color: #000000;
}

#partner5gWorldCup .packs .flex-container-packs > div a.btn:hover .hoverLayout {
    width: 100%;
}

#partner5gWorldCup .packs .flex-container-packs > div .info {
    width: 92%;
    display: block;
    color: #000000;
    font-size: 0.8em;
    margin: 5% auto 0 auto;
    border: 0px solid green;
}

#partner5gWorldCup .packs .flex-container-packs > div .info a {
    color: #000000;
    text-decoration: underline;
    transition: 0.3s all;
}

#partner5gWorldCup .packs .flex-container-packs > div .info a:hover {
    color: #2cd4c4;
}

#partner5gWorldCup .packs .customers {
    font-size: 1em;
    margin: 2% 0 0 0;
    border: 0px solid red;
}

#partner5gWorldCup .packs .customers a {
    pointer-events: none;
    color: #000000;
    text-decoration: underline;
    transition: 0.3s all;
}

#partner5gWorldCup .packs .customers a:hover {
    color: #2cd4c4;
}


#partner5gWorldCup .tnaim {
    width: 100%;
    display: block;
    padding: 1% 0 1% 0;
    box-sizing: border-box;
    border: 0px solid green;
}

#partner5gWorldCup .tnaim .tnaimTxt {
    width: 72%;
    font-size: 0.89em;
    line-height: 125%;
    /* text-align: justify; */
    text-align: left;
    margin: 0 auto 1% auto;
    box-sizing: border-box;
    border: 0px solid green;
}

#partner5gWorldCup .tnaim .tnaimTxt p {
    text-align: right;
    font-size: 1.3em;
    margin: 2.5% 0 0 0;
    font-family: 'simpler-black', Arial;
    border: 0px solid green;
}

#partner5gWorldCup .tnaim .tnaimTxt span {
    font-size: 1.5em;
    color: #000000;
    line-height: 0;
    display: inline-block;
}

#partner5gWorldCup .tnaim .tnaimTxt a {
    color: #2cd5c4;
    text-decoration: none;
    transition: 0.5s all;
}

#partner5gWorldCup .tnaim .tnaimTxt a:hover {
    color: #ffffff;
    text-decoration: underline;
}

/****** popup Glisha******/

#partner5gWorldCup .popupGlisha {
    display: none;
    position: fixed;
    left: 0;
    top: 27%;
    right: 0;
    width: 50%;
    color: #000000;
    z-index: 999999;
    margin: -100px auto;
    padding: 5px;
    background: #ffffff;
    border: 0px solid green;
}

#partner5gWorldCup .popupGlisha .closeWrap {
    width: 98%;
    float: left;
    margin: 1% 0 1% 1%;
    display: inline-block;
    border: 0px solid green;
}

#partner5gWorldCup .popupGlisha .closeWrap .close {
    cursor: pointer;
    border-radius: 50%;
    color: #000000;
    width: 1.4em;
    float: right;
    border: 2px solid #000000;
}

#partner5gWorldCup .popupGlisha .closeWrap .close span {
    padding: 1% 1% 1% 1%;
    font-size: 1em;
    font-family: Arial;
    font-weight: bold;
}

#partner5gWorldCup .popupGlisha #formContent {
    width: 100%;
    text-align: left;
    padding: 0 2% 2% 2%;
    display: inline-block;
    box-sizing: border-box;
    border: 0px solid green;
}
    
#partner5gWorldCup .popupGlisha #formContent span {
    font-size: 2.2em;
    font-family: 'simpler-bold', Arial;
}

#partner5gWorldCup .popupGlisha #formContent p {
    margin: 2% 0 0 0;
}

#mask {
    display: none;
    background: #000;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 88888;
    width: 100%;
    height: 100%;
    opacity: 0.80;
}

/****** End Popup Glisha*********/

@media screen and (max-width: 1024px) {
   
    #partner5gWorldCup .wrapCont .bgMainWeb {
        display: none;
    }

    #partner5gWorldCup .wrapCont .bgMainMob {
        display: block;
    }

    #partner5gWorldCup .wrapCont .PartnerLogo {
        left: 32%;
        width: 31%;
    }

    #partner5gWorldCup .wrapCont .headSec {
        top: 20%;
        left: 3%;
        width: 58%;
        border: 0px solid green;
    }

    #partner5gWorldCup .wrapCont .headSec h1 {
        font-size: 5.3em;
    }

    #partner5gWorldCup .wrapCont .headSec h2 {
        width: 100%;
        margin: 4% 0 0 0;
        font-size: 3.4em;
        line-height: 130%;
    }

    #partner5gWorldCup .packs {
        padding: 5% 0 10% 0;
    }

    #partner5gWorldCup .packs h2 {
        font-size: 7em;
    }
   
    #partner5gWorldCup .packs .flex-container-packs {
        flex-wrap: wrap;
        width: 87%;
        margin: 7% auto 0 auto;
    }

    #partner5gWorldCup .packs .flex-container-packs > div {
        width: 100%;
        margin: 0 0 10% 0;
        padding: 0% 5% 7% 5%;
    }

    #partner5gWorldCup .packs .flex-container-packs > div .flag {
        font-size: 4.5em;
    }

    #partner5gWorldCup .packs .flex-container-packs > div .tite {
        font-size: 6em;
        margin: 10% 0 0 0;
    }

    #partner5gWorldCup .packs .flex-container-packs > div .gb {
        font-size: 14em;
    }
    

    #partner5gWorldCup .packs .flex-container-packs > div .flex-container-price {

    }

    #partner5gWorldCup .packs .flex-container-packs > div .flex-container-price > div {
        font-size: 5em;
    }

    #partner5gWorldCup .packs .flex-container-packs > div .flex-container-price > div span.num span.shach {
        font-size: 0.5em;
    }

    #partner5gWorldCup .packs .flex-container-packs > div ul.packsList li {
        font-size: 4em;
    }

    #partner5gWorldCup .packs .flex-container-packs > div ul.packsList li.nothing {
        display: none;
    }

    #partner5gWorldCup .packs .flex-container-packs > div .ziruf {
        font-size: 3.8em;
    }

    #partner5gWorldCup .packs .flex-container-packs > div ul.packsList.toOne {
        height: 20em;
    }

    #partner5gWorldCup .packs .flex-container-packs > div .one {
        width: 80%;
        font-size: 6.5em;
        margin: 5% auto 3% auto;
    }

    #partner5gWorldCup .packs .flex-container-packs > div .manui {
        font-size: 4.5em;
    }

    #partner5gWorldCup .packs .flex-container-packs > div a.btn {
        width: 100%;
        font-size: 5em;
    }

    #partner5gWorldCup .packs .flex-container-packs > div .info {
        width: 95%;
        font-size: 3.6em;
    }

    #partner5gWorldCup .packs .customers {
        font-size: 4.4em;
    }

    #partner5gWorldCup .packs .customers a {
        pointer-events: initial;
    }
    
    #partner5gWorldCup .tnaim {
        width: 90%;
        margin: 0 auto;
        padding: 6% 0 0 0;
    }
    
    #partner5gWorldCup .tnaim .tnaimTxt {
        width: 100%;
        font-size: 4.5em;
        text-align: justify;
        margin: 0 auto 8% auto;
    }
    
    /****** Start popup Glisha ******/
    
    #partner5gWorldCup .popupGlisha {
        width: 90%;
    }

    #partner5gWorldCup .popupGlisha .closeWrap .close {
        width: 8%;
    }

    #partner5gWorldCup .popupGlisha .closeWrap .close span {
        font-size: 6em;
    }

    #partner5gWorldCup .popupGlisha #formContent span {
        font-size: 7em;
    }

    #partner5gWorldCup .popupGlisha #formContent p {
        font-size: 4.5em;
    }
    
    /****** End Popup Glisha *********/

}

/* @media screen and (min-width: 1920px) {
    #partner5gWorldCup {
        font-size: 1.92em;
    }
} */